fuzzylime 'code/display.php'目录遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182455 漏洞类型 路径遍历
发布时间 2009-06-23 更新时间 2009-06-23
CVE编号 CVE-2009-2177 CNNVD-ID CNNVD-200906-376
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/79458
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-376
|漏洞详情
fuzzylime是一个内容管理系统,是建立各种规模站点的理想系统。fuzzylime(cms)3.03a及早期版本中的code/display.php模块没有正确的验证对s参数的输入,导致存在目录遍历漏洞。远程攻击者可借助s参数中的“....//”执行目录遍历攻击并以web服务器的权限覆盖任意文件。
|受影响的产品
Fuzzylime Fuzzylime Cms 3.03A
|参考资料

来源:XF
名称:fuzzylimecms-display-file-overwrite(51206)
链接:http://xforce.iss.net/xforce/xfdb/51206
来源:BID
名称:35418
链接:http://www.securityfocus.com/bid/35418
来源:MILW0RM
名称:8978
链接:http://www.milw0rm.com/exploits/8978
来源:SECUNIA
名称:35489
链接:http://secunia.com/advisories/35489
来源:OSVDB
名称:55184
链接:http://osvdb.org/55184